@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 18px; text-align: center; }
/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

.box01 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 70px;  }
.box01_imgbox { width: 48%; }
.box01_txtbox { width: 48%; }
.box01_img { width: 100%; margin: 0 auto; }
.box01_img img { width: 100%; height: auto; }

.box01_txt { line-height: 2em; }

.box02_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: center; vertical-align: middle; align-items: center; }
.box02_list li { width: 23.5%;  padding: 2%;  border: 1px solid #074ca2; text-align: center; font-weight: bold; margin-right: 2%; position: relative; height: 95px; box-sizing: border-box; align-items: center; display: flex; justify-content: center; }
.box02_list li::before { position: absolute; display: block; content: ""; background: url("../images/seek/bg-dot.png") repeat center 7px; left: 0; top: 0; height: 100%; width: 100%; z-index: -10; opacity: .9; }
.box02_list li:nth-child(4n+4) { margin-right: 0px; }
.box02_list li:nth-child(n+5) { margin-top: 30px; }




}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 16px; text-align: center; }

/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

.box01 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 50px;  }
.box01_imgbox { width: 100%; margin: 0 auto 30px;}
.box01_txtbox { width: 100%; }
.box01_img { width: 100%; margin: 0 auto; }
.box01_img img { width: 100%; height: auto; }

.box01_txt { line-height: 2em; }


.box02_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: center; vertical-align: middle; }
.box02_list li { width: 96%;  padding: 2%;  border: 1px solid #074ca2; text-align: center; font-weight: bold; position: relative; }
.box02_list li::before { position: absolute; display: block; content: ""; background: url("../images/seek/bg-dot.png") repeat center 7px; left: 0; top: 0; height: 100%; width: 100%; z-index: -10; opacity: .9; }
.box02_list li:nth-child(n+2) { margin-top: 15px; }


}
